{ ... }:

{
  home.file.".config/electron-flags.conf" = {
    enable = true;
    executable = false;
    text =''
      --enable-features=UseOzonePlatform --ozone-platform=wayland
    '';
  };

  home.sessionVariables = {
    NIXOS_OZONE_WL = "1";
  };
}
